<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>1</版本>
  <大底号码>
  </大底号码>
  <排除号码>
  </排除号码>
  <开奖位置>
    <万位>False</万位>
    <千位>False</千位>
    <百位>False</百位>
    <十位>False</十位>
    <个位>True</个位>
  </开奖位置>
  <脚本参数>
    <挂时追期>0</挂时追期>
    <统计期数>
      <A1>50</A1>
      <A2>100</A2>
    </统计期数>
    <随机生成>
      <开启>True</开启>
      <注数>500</注数>
    </随机生成>
    <输入号码>
    </输入号码>
    <检测顺子>True</检测顺子>
    <检测跳开>True</检测跳开>
    <检测重开>True</检测重开>
  </脚本参数>
</配置>